/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/



/* ---- WooCommerce ----*/

.woocommerce-loop-product__title em {
	display: block;
	font-style: normal;
	font-size: 15px;
	font-weight: 300;
}

h1.product_title em {
	display: block;
	font-style: normal;
        font-size: 44px;
        font-weight: 300;
}

.button {
	background: #2AC4EA;
	color: #FFFFFF;
	padding: 10px 15px;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 2px;
}

.button::after {
	content:"\00bb";
	font-size: 24px;
	padding-left: 10px;
}

.button:hover {
	background: rgba(42, 196, 234,0.85);
	color: #FFFFFF;
}

body[data-bg-header="true"] .container-wrap {
	padding-top: 25px !important;
}


body a {
	text-decoration: underline;
}

.page-template-template-homepage .container-wrap {
	margin-top: 0px;
	padding-top: 0px;
}

.page-template-template-homepage .container.main-content {
	max-width: 100%;
	padding: 0px;
}


.wpb_row.home_slider {
	margin: 0px;
}

.home_triple {
	max-width: 100%;
	margin: 0px auto;
	margin-bottom: 0px !important;
}

.home_triple > .col {
	display: flex;
}

.home_triple .col > div.wpb_column {
	width: 33.33%;
	margin: 0px;
	float: none;
	padding: 50px;
}

.home_triple h2 {
	text-transform: uppercase;
	color: #FFFFFF;
	font-family: 'Montserrat';
	font-weight: 600;
	font-size: 32px;
}

.home_triple h3 {
	color: #FFFFFF;
	font-weight: 400;
}

.home_triple .instance-1 {
	background: #0C6A38;
	background-size: cover;
	color: #FFFFFF;
}

.home_triple .instance-2 {
	background: #e4b330;
	color: #FFFFFF;
}

.home_triple .instance-3 {
	background: #000000;
	color: #FFFFFF;
}

.home_triple a {
	color: #FFFFFF;
	font-weight: bold;
}

.home_triple a.nectar-button {
	display: inline-block;
	border: 1px solid #FFFFFF;
	background: none !important;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 10px 15px;
	font-family: 'Montserrat';
	font-weight: 600;
	font-size: 12px;
}


.home_double {
	max-width: 1400px;
	margin: 0px auto;
}

.home_double > .col .col {
	padding: 20px;
}

.home_double .instance-5 {
	padding-right: 175px;
}

.home_double h2 {
	font-family: 'Montserrat';
	font-size: 32px;
	font-weight: 300;
	border-bottom: 1px solid #cebaaf;
	text-transform: uppercase;
	padding-bottom: 15px;
}

.home_double a.nectar-button {
	display: inline-block;
	border: 1px solid #000000;
	color: #000000;
	text-transform: uppercase;
	padding: 10px 15px;
	font-family: 'Montserrat';
	font-weight: 600;
	font-size: 12px;
}

.home_features {
	color: #FFFFFF;
	text-align: center;
	padding: 0px 20px;
}

.home_features h3 {
	font-family: 'Montserrat';
	font-size: 18px;
	font-weight: 600;
	line-height: 22px;
	color: #FFFFFF;
}

.home_features .col .col {
	padding: 50px 25px;
}

.home_shop_heading h2 {
	font-weight: 300 !important;
}

.home_shop_heading .divider-small-border {
	margin: 25px auto;
}

.home_shop_row .col .col {
	border: 1px solid #DDDDDD;
}

.home_shop_row .col .col p {
	text-align: center;
	font-family: 'Montserrat';
	font-size: 16px;
	font-weight: 600;
	color: #006838;
	padding-bottom: 15px;
}

.home_shop_row .col .col.instance-25,
.home_shop_row .col .col.vc_col-sm-1 {
	border: none;
}

.shop_button {
	margin: 20px auto;
	width: 125px;
	text-align: center;
	display: block;
	position: relative;
	height: 50px;
	line-height: 35px;
	font-family: 'Montserrat';
	font-weight: 600;
}

.shop_button::after {
	content: '';
	position: absolute;
	right: -15px;
	bottom: 0px;
	width: 0px;
	height: 0px;
	border-left: 15px solid #006838;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
}

.shop_button::before {
        content: '';
        position: absolute;
        left: -15px;
        bottom: 0px;
        width: 0px;
        height: 0px;
        border-right: 15px solid #006838;
        border-top: 25px solid transparent;
        border-bottom: 25px solid transparent;
}


.page-template-template-homepage .swiper-slide .content {
	width: 525px;
	padding: 45px;
	background: rgba(0,0,0,0.8);
}

.page-template-template-homepage .swiper-slide .content h2 {
	font-family: 'Montserrat';
	font-weight: 300;
	font-size: 32px;
	color: #cebaaf;
	line-height: 36px;
}

.page-template-template-homepage .swiper-slide .content p {
	font-size: 16px;
	line-height: 26px;
}

.page-template-template-homepage .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p.transparent-bg span {
	line-height: inherit;
}

.page-template-template-homepage .nectar-slider-wrap[data-full-width="false"]:not([data-parallax="true"]) .swiper-slide .content {
	padding: 45px;
}

.page-template-template-homepage .swiper-slide .content a.primary-color {
	background: transparent !important;
	border: 1px solid #FFFFFF;
}

.page-template-template-homepage .swiper-slide .content .button {
	background: transparent;
}

.page-template-template-homepage .swiper-slide .content .button::after {
	content: '';
	position: absolute;
}

.page-template-template-homepage .swiper-slide .content p.transparent-bg span {
	left: 0px;
	background: none;
	box-shadow: none;
}

#footer-widgets {
	padding: 0px 30px;
}

#footer-outer #footer-widgets h4 {
	color: #cebaaf;
	font-family: 'Montserrat';
	font-size: 15px;
	font-weight: 300;
}

#footer-outer .container {
	padding: 0px;
}

#footer-outer #copyright {
	padding: 10px;
}

.page-template-template-homepage.ascend #footer-outer #copyright {
	background: #000000;
	color: #FFFFFF;
}


.sidebar_findawinch {
	background: #e4b32f;
	color: #FFFFFF;
	padding: 30px 45px;
}

.sidebar_findawinch a {
	color: #FFFFFF;
	font-weight: bold;
}

.sidebar_findbutton {
	display: block;
	background: #000000;
	padding: 10px 20px;
	position: relative;
	text-transform: uppercase;
	font-weight: normal;
}

.sidebar_findbutton::after {
	content: '\f105';
	font-family: FontAwesome;
	position: absolute;
	right: 20px;
}

.sidebar_shopnow {
	color: #FFFFFF;
	padding: 30px 45px;
	background: url(/wp-content/uploads/slider1-400x269.jpg) no-repeat center right;
	background-size: cover;
	text-shadow: 0px 0px 3px rgba(0,0,0,1);
}

.sidebar_shopbutton {
	display: inline-block;
	background: #006838;
	color: #FFFFFF;
	padding: 10px 20px;
	border-radius: 20px;
	text-transform: uppercase;
        font-weight: bold;
	text-shadow: none;
}

.sidebar_inaction {
	background: #000000;
	padding: 30px 45px;
}

#sidebar .sidebar_findawinch h4,
#sidebar .sidebar_shopnow h4,
#sidebar .sidebar_inaction h4 {
	text-transform: uppercase;
	color: #FFFFFF;
	font-family: 'Montserrat';
	font-weight: 600;
	font-size: 30px;
}

#sidebar .sidebar_blog h4 {
	font-family: 'Montserrat';
	color: #111111;
	font-size: 28px;
	font-weight: 300;
	border-bottom: 1px solid #cebaaf;
	text-transform: uppercase;
	padding-bottom: 15px;
}

.sidebar_blog ul {
	list-style: none;
}

.sidebar_blog h5 {
	 text-transform: uppercase;
	 color: #111111;
	 font-family: 'Montserrat';
	 font-weight: 600;
	 font-size: 22px;
}

.ascend #sidebar div ul li a.sidebar_readmore {
	display: inline-block;
	padding: 5px 10px;
	margin-top: 15px;
	border: 1px solid #111111;
	color: #111111;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}

body[data-is="minimal"].ascend .icon-salient-cart::before {
	content: "\e606";
}

.container .woocommerce .classic .product-wrap .add_to_cart_button,
.woocommerce .container .classic .product-wrap .add_to_cart_button {
	background-image: none !important;
}

.container .woocommerce .classic .product-wrap .add_to_cart_button::before,
.woocommerce .container .classic .product-wrap .add_to_cart_button::before {
	content: "+";
	font-size: 10px;
	position: absolute;
	left: 1px;
	top: 8.5px;
	width: 35px;
	height: 35px;
	text-indent: 0px;
}

.container .woocommerce .classic .product-wrap .add_to_cart_button::after,
.woocommerce .container .classic .product-wrap .add_to_cart_button::after {
	content: "\e606";
	color: #F0F0F0;
	font-family: 'icomoon';
	font-size: 24px;
	position: absolute;
	padding: 0px;
	left: 0px;
	top: 11px;
	width: 35px;
	height: 35px;
	text-indent: 0px;
}

.home .family_widgets {

}

.family_widgets {
	padding-top: 40px;
	background: #FFFFFF;
}

.family_widgets h2 {
	font-size: 30px;
	text-align: center;
	font-family: Montserrat;
	font-weight: 400;
	font-style: normal;
}

.family_widgets h2::after {
	content: '';
	display: block;
	width: 240px;
	height: 1px;
	margin: 10px auto 20px;
	background: #DDDDDD;
}

.family_widgets_container {
	display: flex;
	max-width: 1425px;
	margin: 0px auto;
}

.family_widgets .widget-odd,
.family_widgets .widget-even {
	text-align: center;
	margin: 0px 20px;
	position: relative;
}

.family_widgets .widget-odd::after,
.family_widgets .widget-even::after {
	content: '';
	display: block;
	height: 50%;
	width: 1px;
	background: #DDDDDD;
	position: absolute;
	right: -20px;
	top: 15%;
}


.family_widgets .widget-odd > h3,
.family_widgets .widget-even > h3 {
	display: none;
}

.family_widgets img {
	max-width: 100%;
	width: auto;
	height: auto;
}

.family_widgets strong {
	display: block;
	text-align: center;
	font-family: 'Montserrat';
	font-size: 16px;
	font-weight: 600;
	color: #006838;
	padding-bottom: 15px;
}

.family_widgets a {
	text-decoration: none;
}


.store_find {
	padding-top: 75px;
}

.store_find .regular-button,
.store_find .see-through-2,
.winchkit_find .regular-button,
.winchkit_find .see-through-2 {
	display: block;
	margin: 20px 0px;
}

.store_category h3 a  {
	color: #006838;
	text-decoration: none;
}

.tabular.woocommerce ul.products li.product {
	width: 100%;
	padding-bottom: 10px;
}

.tabular.woocommerce ul.products li.product:nth-child(even) {
	background: #F9F9F9;
}

.tabular.woocommerce ul.products li.product:hover {
	background: rgba(0, 104, 56, 0.07);
}

.tabular.woocommerce ul.products li.product .attachment-shop_catalog,
.tabular.woocommerce ul.products li.product .product-wrap {
	display: none;
}

.tabular.woocommerce ul.products li.product > .woocommerce-LoopProduct-link {
	position: absolute;
	width: 100%;
	height: 50px;
}

.tabular.woocommerce ul.products li.product > .woocommerce-LoopProduct-link::after {
	content: "\e606";
	color: #F0F0F0;
	font-family: 'icomoon';
	font-size: 24px;
	position: absolute;
	padding: 0px;
	right: 15px;
	top: 16px;
	width: 35px;
	height: 35px;
	text-indent: 0px;
}

.tabular.woocommerce ul.products li.product > .woocommerce-LoopProduct-link::before {
	content: "Add to Cart";
	font-size: 14px;
	position: absolute;
	right: 10px;
	top: 12px;
	width: 135px;
	height: 35px;
	text-indent: 0px;
	background: #006838;
	color: #FFFFFF;
	padding-left: 15px;
	line-height: 35px;
}

.tabular.woocommerce ul.products li.product .woocommerce-loop-product__title em,
.tabular.woocommerce ul.products li.product .price {
	display: inline-block;
	padding-left: 50px;
	min-width: 140px;
}

.tabular.woocommerce ul.products li.product .woocommerce-loop-product__title {
	display: inline-block;
	padding-left: 10px;
}

.wcppec-checkout-buttons__button::before {
	content: 'Check out with PayPal';
}

.wcppec-checkout-buttons__button img {
	display: none;
}

@media all and (max-width:1200px){
	.home_features {
		text-align: left;
	}

	.home_features .col .col {
		float: none;
		width: calc(50% - 5px);
		display: inline-block;
		vertical-align: top;
		margin: 0px;
		padding: 25px;
	}
}

@media all and (max-width:1024px){
	.home_triple > .col {
		flex-direction: column;
	}

	.home_triple .col > div.wpb_column {
		width: 100%;
		float: none;
	}

	.home_shop_row > .col {
		display: flex;
	}
}

@media only screen and (min-width : 690px) and (max-width : 1000px) {
	body .vc_row-fluid.home_features .col .col {
		 float: none;
		 width: calc(50% - 5px);
		 display: inline-block;
		 vertical-align: top;
		 margin: 0px;
		 padding: 25px;
	 }

	 body .vc_row-fluid.home_shop_row .col .col,
	 body .vc_row-fluid.home_shop_row .col .col[class*="vc_col-sm-"]:nth-child(3n+4):not([class*="offset"]) {
		 margin: 15px;
	}

	body.page-template-template-homepage .vc_row-fluid.home_shop_row .wpb_column {
		width: auto;
	}

	.rim_search,
	.winch_results {
		display: block;
	}

	.main-content ul.rim_list,
	.main-content .rim_col,
	.searched_rim,
	.main-content ul.winch_product_list  {
		display: block;
		width: 100%;
		padding: 0px 0px 20px 0px;
	}


}

@media all and (max-width: 690px){
	 body .vc_row-fluid.home_features .col .col {
		 width: 100%;
		 padding: 25px;
		 margin: 0px;
	}

	.home_shop_row > .col {
		flex-direction: column;
	}

	body .vc_row-fluid.home_shop_row .col .col,
	body .vc_row-fluid.home_shop_row .col .col[class*="vc_col-sm-"]:nth-child(3n+4):not([class*="offset"]) {
		margin: 10px auto !important;
	}

	.home_shop_heading .col h2 {
		line-height: 50px;
	}

	.home_shop_row.wpb_row {
		margin: 0px;
	}

}

@media all and (min-width:480px) and (max-width:690px){
	body.page-template-template-homepage .container {
		max-width: 100% !important;
	}
}

@media all and (max-width:690px){
	body.page-template-template-homepage .container {
		max-width: 100% !important;
	}
}

#footer-outer #copyright li a, #header-secondary-outer #social li a {
	text-decoration: none;
}

.custom-ajax-search #ajaxsearchlite1 {
	background-color: rgba(0,0,0,0) !important;
}

.custom-ajax-search #ajaxsearchlite1 .probox, .custom-ajax-search div.asl_w .probox {
	height: auto !important;
	padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
	margin-top: 30px !important;
	border:solid 1px #ccc !important;
	background-color: #fff !important;
}

.custom-ajax-search div.asl_m .probox .proclose svg {
	fill: #fefefe !important;
}

.container.custom-ajax-search {
	position: relative;
	max-width: 1024px;
}

.custom-ajax-search .orig {
	border-bottom: solid 1px #ccc !important;
}

.custom-ajax-search #close {
	position: absolute;
	top:30px;
	right:30px;
}

.custom-ajax-search #close a {
	text-decoration: none;
}

.custom-ajax-search #close .icon-salient-x {
	display: flex;
  justify-content: center;
  align-items: center;
}

.wheel-rim-menu {

}
.wheel-rim-menu .children {

}

.find-rims-button {
	text-decoration: none;
	letter-spacing: 2px;
	font-size: 16px;
	display: inline-block;
	margin-top: 30px;
	padding: 15px 22px;
	text-transform: uppercase;
	border:solid 2px #006838;
}

.find-rims-button:hover {
	background-color: #333333;
	color:white;
}

.single-wheel-image {
	width:200px;
}

.rim-image {
	width:120px;
}
.wccpf-fields-container {
	margin-bottom: 30px;
}
.rim-line-items {
	border-bottom: solid 1px rgba(0,0,0,0.1);
	padding: 10px 0;
	display: flex;
}

.rim-line-items strong {
	width: 90px;
	padding-right: 3%;
}

.related.products {
  display: none;
}

.product-wrap .product-add-to-cart {
	display: none;
}

#search-btn > div > a {
	width: inherit !important;
}

#search-btn .icon-salient-search {
	display: flex;
  justify-content: center;
}

#search-btn .icon-salient-search:after {
	content:'Find a Winch';
	text-transform: uppercase;
  font-weight: 700;
	font-size: 14px;
	font-family: 'Open Sans',sans-serif;
	margin-left: 10px;
}
.side-page-search .form {
	background: white;
	border:solid 1px rgba(0,0,0,0.1);
	padding: 10px;
}
.single-product-page-search {
	border: solid 2px #006838;
	padding:20px 10px;
}

.single-product-page-search .form {
	background: white;
	border:solid 1px rgba(0,0,0,0.1);
	padding: 10px;
}
